.gb_title {
	display: block;
	background: #e0e0e0;
	color: #000;
	font-weight: bold;
	padding: 10px;
	margin: 20px 0 0 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}
.gb_subject {
	display: block;
	background: #f0f0f0;
	color: #000;
	font-weight: normal;
	font-style: italic;
	padding: 5px;
	margin: 0;
	border-bottom: 1px solid #ccc;

}
.gb_text {

}